.swiper-container {
    width: 100%;
    padding-top: 50px;
    padding-bottom: 50px;
}
.swiper-slide {
    background-position: center;
    background-size: cover;
    width: 400px;
    height: 600px;

}

.swiper-pagination-bullet-active {
    bottom: 40px;
    width: 100%;
    background: #fff;
}
@media (max-width: 767.98px) {
    .swiper-pagination-bullet-active {
        bottom: 5px;;
    }
}

.swiper-pagination-bullet {
width: 10px;
height: 10px;
margin: 5px;
border-radius: 50%;
background: rgba(255, 255, 255, 1);
}

.more {
    position: absolute;
    bottom: 50px;
    right: 0px;
    background-color: #ffbd39;

}

.more a {
    color:black;
    padding: 7px 10px 7px 10px;
    font-size: .8em;
    font-weight: 500;
}

